Bug 243931 - Xen kdump function not enabled
Summary: Xen kdump function not enabled
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kexec-tools   
(Show other bugs)
Version: 5.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Jarod Wilson
QA Contact:
URL:
Whiteboard:
Keywords: Reopened
Depends On: 243191
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-12 20:00 UTC by Stephen Tweedie
Modified: 2007-11-30 22:07 UTC (History)
13 users (show)

Fixed In Version: RHBA-2007-0548
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-07 18:03:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2007:0548 normal SHIPPED_LIVE kexec-tools bug fix and enhancement update 2007-10-30 16:07:22 UTC

Comment 2 RHEL Product and Program Management 2007-06-12 20:03:44 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Comment 3 Chris Lumens 2007-06-12 20:35:46 UTC
/usr/share/firstboot/modules/firstboot_kdump.py is provided by kexec-tools. 
Reassigning.

Comment 4 Jarod Wilson 2007-06-13 01:23:28 UTC
Neil, if you don't mind, I'll take care of this one.

Comment 5 Jarod Wilson 2007-06-13 14:52:16 UTC
I've got a modified version in my local tree that appears to be doing the right
thing upon initial basic testing.

Comment 6 Jarod Wilson 2007-06-13 22:14:31 UTC
kexec-tools-1.101-176.el5 carries these changes

Comment 10 errata-xmlrpc 2007-11-07 18:03:03 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0548.html



Note You need to log in before you can comment on or make changes to this bug.